<?xml version="1.0" encoding="utf-8"?>

<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <TextView
            android:layout_weight="1"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:text=" People"
            android:singleLine="true"
            android:textAppearance="?android:attr/textAppearanceMedium"
            android:textColor="#000"
            android:textStyle="bold"
            android:paddingLeft="5dp"
            />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:textAppearance="?android:attr/textAppearanceMedium"
            android:textColor="#000"
            android:text="Date"
            android:paddingLeft="5dp"
            android:textStyle="bold"
            android:gravity="center"
            />
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:textAppearance="?android:attr/textAppearanceMedium"
            android:textColor="#000"
            android:text="Time"
            android:textStyle="bold"
            android:gravity="center"
            />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:layout_marginTop="10dp"
        >

        <Spinner
            android:id="@+id/spPeople"
            android:layout_weight="2"
            android:layout_width="0dp"
            android:layout_height="wrap_content"

            />

        <TextView
            android:id="@+id/tvdate"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:background="@drawable/btn_whitebg"
            android:gravity="center_horizontal"
            android:padding="@dimen/home_textview_padding"
            android:textAppearance="?android:attr/textAppearanceSmall"
            android:text="10/22/2012"
            android:textColor="#000" />

        <TextView
            android:id="@+id/tvtime"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:background="@drawable/btn_whitebg"
            android:gravity="center"
            android:padding="@dimen/home_textview_padding"
            android:textAppearance="?android:attr/textAppearanceSmall"
            android:textColor="#000" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:visibility="visible"
        android:layout_marginTop="10dp"
        android:layout_marginBottom="10dp"
        >
        <Button
            android:id="@+id/btnCancel"
            android:layout_width="0dp"
            android:layout_height="30dp"
            android:text="Cancel"
            android:textColor="@color/white"
            android:layout_weight="1"
            android:background="@drawable/btn_reser_login"
            android:layout_marginRight="10dp"
            android:layout_marginLeft="10dp"
            />

        <Button
            android:id="@+id/btnSearch"
            android:layout_width="0dp"
            android:layout_height="30dp"
            android:text="Search"
            android:textColor="@color/white"
            android:layout_weight="1"
            android:layout_marginRight="10dp"
            android:background="@drawable/btn_reser_login"
            />

    </LinearLayout>

</LinearLayout>